import java.awt.Graphics; 
import java.applet.Applet; 

public class H3AL10 extends Applet 
{ 
// metod ve siniflara ait degiskenler
// buradaki değişkenler tüm sınıfa aittir 
double x ; 
int y ; 
void metod1(Graphics g) //metoda x y degiskenleri girmiyor 
{ 
x=5.5; 
y=6; 
// x ve y degiskenlerine yeni degerler atandı
g.drawString("metod1 in ici : x = "+x+" y = "+y,25,40); 
} 
public void paint(Graphics g) 
{ 
x = 2.5; 
y = 3; 
g.drawString("metod1 in disi : x = "+x+" y = "+y,25,25); 
metod1(g); 
g.drawString("metod1 in disi : x = "+x+" y = "+y,25,55); 
} 
}

